import React, { useEffect, useState } from 'react';
import CardApartament from '../../components/CardApartament/CardApartament';
import axios from 'axios'; /* БЛЯ 10 КБ СУКА */
import './styles/Favorites.css';

const Favorites = function () {
    const [apartaments, setApartaments] = useState([])

    async function fetchApartaments() {
      const response = await axios.get('http://127.0.0.1:8000/api/apartaments/')
      setApartaments(response.data.results)
    }
  
    useEffect(() => {
      fetchApartaments()
    })

    return(
        <>
            <h2>Избранное</h2>
            {apartaments.map((apartament, index) =>
                <>
                    <CardApartament results={apartament}/>
                    <div class="separationLine"></div>
                </> 
            )}
        </>
    );
}

export default Favorites;