import React from 'react';
import './styles/Footer.css';

const Footer = function () {
    return (
        <footer>
            <div class="footerHouses">
                <svg width="64" height="112" viewBox="0 0 64 112" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M0 16L31.5 0.5L64 16V112H0V16Z" fill="#D9D9D9"/>
                    <rect x="45" width="8" height="16" fill="#D9D9D9"/>
                    <rect x="37" y="27" width="16" height="16" fill="white"/>
                    <rect x="10" y="27" width="16" height="16" fill="white"/>
                    <rect x="37" y="79" width="16" height="16" fill="white"/>
                    <rect x="10" y="79" width="16" height="16" fill="white"/>
                    <rect x="37" y="53" width="16" height="16" fill="white"/>
                    <rect x="10" y="53" width="16" height="16" fill="white"/>
                </svg>
                <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <rect width="64" height="64" fill="#D9D9D9"/>
                    <rect x="38" y="38" width="16" height="16" fill="white"/>
                    <rect x="11" y="38" width="16" height="16" fill="white"/>
                    <rect x="38" y="12" width="16" height="16" fill="white"/>
                    <rect x="11" y="12" width="16" height="16" fill="white"/>
                </svg>             
            </div>
            <div class="footerBlock"></div>
        </footer> 
    );
}

export default Footer;